## node-trust-keyto 0.3.5

=== debian/changelog ===
node-trust-keyto (0.3.5-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Update watch file: Simplify regular expressions.
  * Fix clean generated documentation.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 26 Feb 2019 13:55:29 +0100

node-trust-keyto (0.3.4-1) unstable; urgency=low

  * Initial release.
    Closes: Bug#921283.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 03 Feb 2019 23:08:43 +0100
