=== debian/control ===
Source: node-trust-keyto
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Build-Depends:
 debhelper,
 mocha <!nocheck>,
 node-asn1.js <!nocheck>,
 node-base64url <!nocheck>,
 node-chai <!nocheck>,
 node-elliptic <!nocheck>,
 pandoc <!nodoc>,
 perl <!nocheck>,
Standards-Version: 4.3.0
Homepage: https://eternaldeiwos.github.io/keyto
Vcs-Browser: https://salsa.debian.org/js-team/node-trust-keyto
Vcs-Git: https://salsa.debian.org/js-team/node-trust-keyto.git
Rules-Requires-Root: no

Package: node-trust-keyto
Architecture: all
Depends:
 node-asn1.js,
 node-base64url,
 node-elliptic,
 nodejs,
 ${misc:Depends},
Description: utility for translating cryptographic keys between representations
 This Node.js library implements routines
 to translate between multiple cryptographic key representations.
 .
 RSA
  * PKCS1
  * PKCS8
  * JWK
 .
 ECDSA - secp256k1 (Blockchain Curve)
  * PKCS1 (Private Only)
  * PKCS8
  * JWK
  * BLK (Private Key Hex String)
 .
 ECDSA - secp256r1 (P-256)
  * PKCS1 (Private Only)
  * PKCS8
  * JWK
 .
 ECDSA - secp384r1 (P-384)
  * PKCS1 (Private Only)
  * PKCS8
  * JWK
 .
 ECDSA - secp521r1 (P-521)
  * PKCS1 (Private Only)
  * PKCS8
  * JWK
 .
 Node.js is an event-based server-side JavaScript engine.
