## node-trust-keyto 0.3.7

=== debian/changelog ===
node-trust-keyto (0.3.7-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Declare compliance with Debian Policy 4.4.0.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 14 Jul 2019 22:32:24 -0300
