=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  node-elliptic <!nocheck>,
  pandoc <!nodoc>,
  perl <!nocheck>,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://eternaldeiwos.github.io/keyto
 Vcs-Browser: https://salsa.debian.org/js-team/node-trust-keyto
 Vcs-Git: https://salsa.debian.org/js-team/node-trust-keyto.git
