## node-trust-keyto 2.0.0~alpha1

=== debian/changelog ===
node-trust-keyto (2.0.0~alpha1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.
  * Update lintian override info format in d/source/lintian-overrides on line
    2-3, 6.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 28 Nov 2022 19:28:29 +0000

node-trust-keyto (2.0.0~alpha1-2) unstable; urgency=medium

  * Team upload
  * Fix autopkgtest and mark it as superficial (Closes: #1001735)

 -- Yadd <yadd@debian.org>  Wed, 15 Dec 2021 06:37:41 +0100

node-trust-keyto (2.0.0~alpha1-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update watch file:
    + mangle upstream alpha version hint
    + use dversionmange=auto
  * simplify source helper script copyright-check
  * update copyright info:
    + use Reference field (not License-Reference);
      tighten lintian overrides
    + update coverage
  * declare compliance with Debian Policy 4.6.0
  * use debhelper compatibility level 13 (not 12)
  * support DEB_BUILD_OPTIONS=terse; stop build-depend on perl
  * stop (build-)depend explicitly on nodejs: not executed directly;
    have autopkgtest depend on nodejs
  * install below /usr/share (not /usr/lib)

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Dec 2021 13:57:26 +0100

node-trust-keyto (0.3.7-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.
  * Update standards version to 4.5.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Sep 2021 16:48:40 +0100
