=== debian/control ===
--- 
+++ 
@@ -5,15 +5,14 @@
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
 Build-Depends:
- debhelper,
+ debhelper-compat (= 13),
  mocha <!nocheck>,
  node-asn1.js <!nocheck>,
  node-base64url <!nocheck>,
  node-chai <!nocheck>,
  node-elliptic <!nocheck>,
  pandoc <!nodoc>,
- perl <!nocheck>,
-Standards-Version: 4.4.0
+Standards-Version: 4.6.1
 Homepage: https://eternaldeiwos.github.io/keyto
 Vcs-Browser: https://salsa.debian.org/js-team/node-trust-keyto
 Vcs-Git: https://salsa.debian.org/js-team/node-trust-keyto.git
@@ -25,7 +24,6 @@
  node-asn1.js,
  node-base64url,
  node-elliptic,
- nodejs,
  ${misc:Depends},
 Description: utility for translating cryptographic keys between representations
  This Node.js library implements routines
