=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,12 @@
 #!/usr/bin/make -f
+
+MOCHA = mocha --no-timeout
+# normalize output with TAP where possible unless terse requested
+ifeq (,$(filter terse,$(DEB_BUILD_OPTIONS)))
+MOCHA += --reporter tap
+else
+MOCHA += --reporter dot --no-colors
+endif
 
 # generate documentation unless nodoc requested
 ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
@@ -10,9 +18,7 @@
 # build and run testsuite
 # * wrap with perl TAP harness
 override_dh_auto_test:
-	NODE_ENV=test prove --verbose \
-		--exec "mocha --reporter=tap" \
-		test/*.js test/*/*.js test/*/*/*.js
+	$(MOCHA) test/*.js test/*/*.js test/*/*/*.js
 
 override_dh_installdocs:
 	dh_installdocs --all -- $(DOCS)
