=== debian/tests/control ===
Test-Command: node -e "require('@trust/keyto');"
Depends: @, nodejs
Restrictions: superficial
